Subject: Re: [Gen-art] Gen-ART LC/Telechat Review of draft-ietf-v6ops-64share-09

From: Vízdal Aleš <[email-masked]>
Date: Wed, 2 Apr 2014 01:14:31 +0200

Dear Ben, all,

Many thanks for your review. An updated I-D has been submitted.

Please see inline.

> -----Original Message-----

> From: Ben Campbell [mailto:[email-masked]]

> Sent: Friday, March 21, 2014 8:25 PM

> To: [email-masked]

> Cc: [email-masked] Team ([email-masked])

> Subject: Gen-ART LC/Telechat Review of draft-ietf-v6ops-

> 64share-09

> I am the assigned Gen-ART reviewer for this draft. For

> background on Gen-ART, please see the FAQ at <

> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

> Please wait for direction from your document shepherd or AD

> before posting a new version of the draft.

> Document: draft-ietf-v6ops-64share-09

> Reviewer: Ben Campbell

> Review Date: 2014-03-21

> IETF LC End Date: long time ago

> IESG Telechat date: 2014-03-27

> Note: I somehow missed this assignment at last call time.

> Therefore this review serves as both a last call and an IESG

> telechat review.

> Summary: This draft is mostly ready for publication as an

> informational RFC. I have a few editorial comments that might

> be worth considering prior to publication.

> Major issues: None

> Minor issues: None

> Nits/editorial comments:

> -- Section 1, paragraph 1:

> Can you elaborate on what it means to "extend" The prefix to

> a LAN link? Are we talking about routing IPv6 traffic from

> other local devices (on the LAN) across the 3gpp link, for

> example, like one might do when tethering devices to a phone

> or mobile hotspot?

Yes, this is the case.

> Can you offer a reference for "the 3GPP specification"?

> Can you offer a reference for "the 3GPP specification"?

Done.

> -- paragraph 2: "This can be achieved by receiving the Router

> Advertisement (RA) [RFC4861] announced globally unique /64

> IPv6 prefix from the 3GPP radio interface and then

> advertising"

> What does these things. The UE?

Yes, the UE. Ref to the UE has been added.

> Please expand RA on first mention.

Done.

> -- section 3, R-1:

> Please expand SLAAC on first use.

Done.

> -- section 4.2, 1st paragraph: "The 3GPP RA /64 prefix

> information is used to configure NDP on the LAN and assigns

> itself an address on the LAN link."

> The prefix information assigns itself an address? I don't

> think that's what you mean to say.

Fixed, please review.

> -- section 4.2, step 7:

> Please expand DAD on first use.

Done.

Cheers,

Ales

________________________________
Zásady komunikace, které společnost T-Mobile Czech Republic a.s. užívá při sjednávání smluv, jsou uvedeny zde http://www.t-mobile.cz/zasady. Není-li v zásadách uvedeno jinak, nepředstavuje tato zpráva konečný návrh na uzavření či změnu smlouvy ani přijetí takového návrhu. The communication principles which T-Mobile Czech Republic a.s. applies when negotiating contracts are defined here http://www.t-mobile.cz/principles. Unless otherwise stated in the principles, this message does not constitute the final offer to contract or an amendment of a contract or acceptance of such offer.

---

From: Ben Campbell <[email-masked]>
Date: Tue, 15 Apr 2014 14:28:36 -0500

Hi,

Version 10 addresses all of my comments on version 09.

Thanks!

Ben.